/*
GLOBAL VARIABLES
*/

:root {
  /* =================================================
   BRAND COLORS
  ================================================= */
  --surface-brand: #06192f;
  --color-brand-primary: #06192f;
  --color-brand-secondary: #07182f;
  --color-brand-soft: #f3f3f3;
  --color-brand-accent: #06192f;
  --color-text-primary: #1e1e1e;
  --color-text-secondary: #1a1a1a;
  --color-text-accent1: #696969;
  --color-text-accent2: #ffffff;
  --color-text-subtle: #575757;
  --color-text-inverse: #040f23;
  --color-text-base: #4e4e4e;
  --color-text-nav: #ffffff;
  --color-text-nav-interior: #4e4e4e;
  --color-text-nav-overlay: #4e4e4e;
  --color-text-ui: #fbf3f3;
  --color-header-bg: rgb(0 0 0 / 46%);
  --color-bg-page1: #ffffff;
  --color-bg-page2: #ffffff;
  --color-bg-footer1: #ffffff;
  --color-bg-footer2: #232323;
  --color-bg-footer3: #f9f9f9;
  --color-carousel-overlay: linear-gradient(rgb(17 17 17 / 60%) 0%, rgb(17 17 17 / 60%) 40%, rgb(17 17 17 / 60%) 100%);

  /* =================================================
   GRAPHIC DEFAULTS â€” MOBILE
  ================================================= */
  --bg-pos-x-mobile: right;
  --bg-pos-y-mobile: 0px;
  --bg-size-mobile: 200%;
  --bg-height-mobile: 2400px;
  --bg-opacity-mobile: .1;
  --bg-top-mobile: 0px;
  --bg-transform-mobile: scaleX(1);

  /* =================================================
   GRAPHIC DEFAULTS â€” DESKTOP
  ================================================= */
  --bg-pos-x-desktop: 890px;
  --bg-pos-y-desktop: 0px;
  --bg-size-desktop: 40%;
  --bg-height-desktop: 1200px;
  --bg-opacity-desktop: .1;
  --bg-top-desktop: 90px;
  --bg-transform-desktop: scaleX(1);

  /* =================================================
   HERO
  ================================================= */
  --carousel-bg-image: url("/img/upload/hero.webp");
}


/*==================================================================================*/
/* Bg Images */
/*==================================================================================*/

.sb-bg-image1-row {
  background-image: url("/img/upload/personal_training_nyc_hero1.webp");
}

.sb-bg-image2-row {
  background-image: none;
}

.sb-bg-image3-row {
  background-image: none;
}
   
.sb-bg-graphic1-row.sb-wrap:after {
  background-image: none;
}

.sb-bg-graphic2-row.sb-wrap:after {
  background-image: none;
}

#page-home .sb-feature-gallery-row,
#page-home .sb-gallery-row  {
  background-image: none;
}

#page-home .carousel-inner .item::after {
  background-image: none;
}


/*==================================================================================*/
/* Bg Overlays */
/*==================================================================================*/

.sb-bg-image1-row:before {
  background: rgb(0 0 0 / 15%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image1-row:before {
  background: rgb(0 0 0 / 15%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image2-row:before {
  background: rgb(0 0 0 / 40%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image2-row:before {
  background: rgb(0 0 0 / 40%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image3-row:before {
  background: rgb(0 0 0 / 40%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image3-row:before {
  background: rgb(0 0 0 / 60%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}


/*==================================================================================*/
/* ACCENT ENGINE TOKENS  */
/*==================================================================================*/

:root {
  --heading-accent-content: inherit;
  --heading-accent-width: min(180px, 80%);
  --heading-accent-transform: none;
  --heading-accent-svg:
    url("data:image/svg+xml,%3Csvg viewBox='0 0 200 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3ClinearGradient id='g' x1='0' y1='0' x2='1' y2='0'%3E%3Cstop offset='0%25' stop-color='%23d4af37'/%3E%3Cstop offset='35%25' stop-color='%23b68b2d'/%3E%3Cstop offset='70%25' stop-color='%23555555'/%3E%3Cstop offset='100%25' stop-color='%23000000'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cpath d='M0 10 Q100 5 200 10' stroke='url(%23g)' stroke-width='2' fill='none'/%3E%3C/svg%3E");
}

/*==================================================================================*/
/* SET FONT FAMILY */
/*==================================================================================*/

/* Headings / Special Elements */
h1, h2, h4, h5, h6,
.content h1,
.content h2,
.content h4,
.content h5,
.content h6,
.logo #logotext,
.gallery-header,
.locations_list,
.header .nav,
.header .nav a,
.toolbar #logotext {
  font-family: "Noticia Text", serif;
}

/*==================================================================================*/
/* THEME DESIGN TOKENS */
/*==================================================================================*/

:root {
  --h3-size: 14px;
  --h3-transform: uppercase;
  --h3-letter-spacing: 4px;
}

/*==================================================================================*/
/* LOGO */
/*==================================================================================*/

body {
  --header-logo-height-desktop: 120px;
  --header-logo-height: 60px;
}

html.snapped body {
  --header-logo-height-desktop: 95px;
  --header-logo-height: 60px;
}


/* =========================================================
header custom
========================================================= */

.site-header .site-nav > .nav-list > .nav-item > a {
font-size: 16px;
font-weight: 600;
opacity: .8;
}
 
/* Default: hide all CTAs */
.site-header .site-header__cta .tool-link--address {
display: none!important;
}


/* =========================================================
 oneoff fixes
========================================================= */

/* CAROUSEL IMAGE FOCAL POINTS */

@media (max-width: 768px) {
#slider-image-1 .carousel-lcp-img {
object-position: 70% center;
}
}

a.btn,
.btn,
.btn-default,
a.btn.btn-default,
input.btn-default,
.social-module a,
.footer .primary-link:last-child > a {
background: #fff!important;
border-color: rgb(41 78 118 / 10%) !important;
}